Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Collaborator

Upgrade R80 - Warning: Legacy Default Profiles are not supported

Hi,

 

We just run the pre_upgrade veirifer for R80. We receive this warning:

"Legacy Default Profiles are not supported"

One of these profiles is used to give permissions for the rest of the admin users. So we are afraid about this profile is going to be deleted in the upgrade. So how can we solve this error and keep this profile with the upgrade?

 

Thanks

 

0 Kudos
6 Replies
Highlighted
Collaborator

Someone knows how to keep our "legacy profile" in R80 or the steps what are done with this?

0 Kudos
Highlighted

Don't have a R77* installation to verify but if you're using default profile, what's about copying it and use the copy?

and now to something completely different
0 Kudos
Highlighted
Collaborator

Yes, but this profile will be deleted upgrading. So we are afraid about losing the permissions once we upgrade to R80.

so what are the options to move forward with these kind of "errors"

 

0 Kudos
Highlighted
Leader
Leader

copy "default" to "custom-named" profile and disregard the error moving forward 🙂
Jerry
0 Kudos
Highlighted
Admin
Admin

Here's what the R80.10 Pre-Upgrade Verifier notifications and their solutions SK says: "Legacy default EndPoint profiles and legacy default profiles that are not used will be deleted"

If you're not using Endpoint, you're fine. If you happen to be using a so-called legacy profile, you're fine. It's only the ones that aren't used that will be deleted.

0 Kudos
Highlighted
Collaborator

Yes, but what means "not used"?  how long is not used to delete it?

We created a custom profile to give persmissions but its not working as expected.

0 Kudos